Subject: Ticket Assigned - Order not completed refund request
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 07:31:03 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not completed refund request Contacted
Dear sir
Last Monday 7th sep I made a request online the amount was 14.900 kd
And it was withdrawn from my account and the order was not accepted I called the customer service and said that the Money will be resend to my account till now not added
Please check that and I need the refund back
Thank you

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474155